# GitEntry

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mode** | Option<**String**> |  | [optional]
**path** | Option<**String**> |  | [optional]
**sha** | Option<**String**> |  | [optional]
**size** | Option<**i64**> |  | [optional]
**r#type** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


